
.empty-news { padding: 40px 0; }
html[dir=rtl] .navbar .site-menu ul { direction: rtl; }
html[dir=rtl] .side-content, html[dir=rtl] .text-box, html[dir=rtl] .section-title { text-align: right; }
.cursor.js-cursor { pointer-events: none; }
.lead-contact-container .form-group { margin-bottom: 10px; }
.navbar .site-menu ul > li { position: relative; }
html[dir=rtl] .navbar .site-menu ul > li > ul { left: auto; right: -30px; }
